<?php
namespace model;

class template {
    
    public static function render($cont, $name, $parameters = []) {
        foreach ($parameters as $k => $v) $$k = $v;
        require(APP_ROOT.'/src/template/header.php');
        require(APP_ROOT.'/src/template/side_nav.php');
        require(APP_ROOT.'/src/template/'.$cont.'/'.$name.'.php');
        require(APP_ROOT.'/src/template/footer.php');
    }
    
}
